form.search ul.search-suggest-results {
	width: 100%
}

form.search ul.search-suggest-results li {
	white-space: nowrap;
	border: none;
	padding: 0;
}

form.search ul.search-suggest-results li:hover {
	background-color: white;
	border-bottom: 0px;
}

form.search ul.search-suggest-results li:hover div {
	background-color: #c5d95f;
}

form.search ul.search-suggest-results li div {
	padding: 0 15px;
}

form.search ul.search-suggest-results li div.border {
	padding: 0;
	margin: 0 15px;
	border-bottom: 1px solid #ccc;
}

form.search ul.search-suggest-results li span.ish-searchTerm {
	font-weight: bold;
}

form.search ul.search-suggest-results li  a span {
	color: #222;
}

form.search ul.search-suggest-results li:hover a span {
	color: white;
}

form.search ul.search-suggest-results li:hover span.left img {
	opacity: 0.8;
}

form.search ul.search-suggest-results li.sectionHeader {
	background-color: #ccc;
	font-weight: bold;
	padding: 10px;
	white-space: nowrap;
	border-bottom: none;
}

form.search ul.search-suggest-results li span.left {
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 270px;
}

form.search ul.search-suggest-results li span.left img {
	height: 50px;
	padding-right: 5px;
}

form.search ul.search-suggest-results li span.right {
	line-height: 50px;
	float: right;
}


form.search ul.search-suggest-results li.textOnly span.left {
	line-height: 30px;
	width: 300px;
}

form.search ul.search-suggest-results li.textOnly span.right {
	line-height: 30px;
}

form.search ul.search-suggest-results.twocolumns {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 0;
	-webkit-column-gap: 0;
	column-gap: 0;
	width: 800px;
	left: -115px;
}
